jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jukka Zitting <jukka.zitt...@gmail.com>
Subject Re: Help disabling Search Manager to resolve conflict between Lucene 3.x and Lucene 2.x versions
Date Mon, 03 Oct 2011 07:22:31 GMT
Hi,

On Sat, Oct 1, 2011 at 9:11 PM, Gustavo Henrique Orair
<gustavo.orair@econoinfo.com.br> wrote:
> It looks like Jackrabbit will support Lucene 3.x API just in 2.3 version. Is
> it correct? Is there an estimate date to release Jackrabbit 2.3?

You'll be happy to see that we just released Jackrabbit 2.3.0 today. :-)

BR,

Jukka Zitting

Mime
View raw message